#category .content {
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}

#category .content .categoryImage {
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  align-items: center;
  height: 286px;
  background-size: 100%;
  width: 100%;
  border-radius: 12px;
  position: relative;
}

#category .content .categoryImage .overlay {
  position: absolute;
  display: flex;
  flex-direction: column;
  gap: 12px;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: rgb(0 0 0 / 70%);
  width: 100%;
  height: 100%;
  border-radius: 12px;
  color: white;
}

#category .content .categoryImage .overlay strong {
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

#category .content .titles {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

#category .content .titles strong {
  color: var(--color-primary);
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 36px;
}

#category .content .titles p {
  color: var(--color-secondary);
}

#category .content .categories {
  display: grid;
  grid-template-columns: repeat(4, 2fr);
  gap: 32px;
  width: 100%;
}

#category .content .categories .category {
  display: flex;
  flex-direction: column;
  gap: 16px;
  border: 1px solid var(--border-primary);
  padding: 12px;
  border-radius: 16px;
  justify-content: space-between;
}

#category .content .categories .category img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

#category .content .categories .category .text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

#category .content .categories .category .text .main {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 6px;
}

#category .content .categories .category .text .main a {
  text-decoration: none;
  color: var(--color-secondary);
  transition: all 0.2s;
  font-size: 18px;
}

#category .content .categories .category .text .main a:hover {
  color: var(--color-primary);
  transition: all 0.2s;
}

#category .content .categories .category .text .main a span {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

#category .content .categories .category .text .more {
  font-size: 12px;
  text-decoration: none;
  color: var(--color-primary);
  text-align: right;
  width: 100%;
}

#category .content .categories .category .text .more:hover {
  text-decoration: underline;
}

#category .content .empty strong {
  color: var(--color-secondary);
  font-weight: 400;
  font-size: 18px;
}

@media (max-width: 728px) {
  #category .content .categories {
    grid-template-columns: repeat(1, 2fr);
  }
}
